vRealize Suite Lifecycle Manager のアップグレードが正常に完了した後に、古いバージョンが表示されます。

問題

vRealize Suite Lifecycle Manager をバージョン x からバージョン y にアップグレードすると、アップグレードが正常に完了した後に、vRealize Suite Lifecycle Manager のバージョンが誤って x と表示されることがあります。

原因

この動作は、アップグレードを実行するコンポーネントである VAMI が、アップグレード後のバージョンを使用して vRealize Suite Lifecycle Manager のマニフェスト ファイルを更新できない場合に表示されます。

解決方法

ユーザーの操作は必要ありません。VAMI がマニフェスト ファイルのバージョンの更新に失敗すると、12 時間後に行われる次のサイクルでこの操作を実行するジョブがスケジューリングされます。